---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 04
    LastMadeUpDate: 30/04/2022
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: RHINO PAVING AND TARMACADAM LTD
  CompanyNumber: 13312321
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 03/04/2021
  DissolutionDate: 12/09/2023
  PreviousNames:
    - CONDate: 12/01/2022
      CompanyName: RHINO PAVING AND TARMAC LTD
  RegAddress:
    AddressLine1: BEAUMONT ACCOUNTANCY 1ST FLOOR ENTERPRISE HOUSE
    AddressLine2: 202-206 LINTHORPE ROAD
    PostTown: MIDDLESBROUGH
    Country: ENGLAND
    Postcode: TS1 3QW
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '81300 - Landscape service activities'
